# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-www-robotrules
pkgbase = perl-www-robotrules
xdata = pkgtype=pkg
pkgver = 6.02-14
pkgdesc = Database of robots.txt-derived permissions
url = https://metacpan.org/release/WWW-RobotRules
builddate = 1725663920
packager = Tuxcore <dev@tuxcore.org>
size = 19008
arch = any
license = PerlArtistic
license = GPL
depend = perl
depend = perl-uri
